/* R3 Patch for tablecolor class */

/* Modications to existing styles with new selectors */
/* These replace the tr.odd class in the base stylesheets. */
.dialogtablecolor tbody tr:nth-child(2n-1) td,
#centercol .tablecolor tbody tr:nth-child(2n-1) td,
#fullwidthcol .tablecolor tbody tr:nth-child(2n-1) td,
.tablecolor tbody tr:nth-child(2n-1) td,
#centercolfullwidth tbody tr:nth-child(2n-1) td,
#centercolfullwidthforfilter tbody tr:nth-child(2n-1) td {
	background-color: #EEE;
}

.tablecolor tbody tr:nth-child(2n+0) td,
.dialogtablecolor tbody tr:nth-child(2n+0) td,
#centercol .tablecolor tbody tr:nth-child(2n+0) td,
#fullwidthcol .tablecolor tbody tr:nth-child(2n+0) td,
#centercolfullwidth .tablecolor tbody tr:nth-child(2n+0) td,
#centercolfullwidthforfilter .tablecolor tbody tr:nth-child(2n+0) td {
	background-color: #FFF;
}

/* New formatting */
/* tablecolor class changes */
.tablecolor,
#centercol .tablecolor,
#fullwidthcol .tablecolor {
	margin-bottom: 40px;
	width: 100%;
}

table.tablecolor,
#centercol table.tablecolor,
#fullwidthcol table.tablecolor {
	border: 1px solid #90A644;
	border-collapse: collapse;
}

.tablecolor *,
#centercol .tablecolor *,
#fullwidthcol .tablecolor * {
	font-size: 12px;
	margin: 0;
}

.tablecolor td, .tablecolor th,
#centercol .tablecolor td, #centercol .tablecolor th,
#fullwidthcol.tablecolor td, #fullwidthcol.tablecolor th {
	border-bottom: 1px dashed #9ACD32;
	border-left: 1px solid #90A644;
	padding: 0.5em .75em;
	vertical-align: top;
}

.tablecolor th,
#centercol .tablecolor th,
#fullwidthcol .tablecolor th {
	background: #ECECC6;
}

.tablecolor thead th,
#centercol .tablecolor thead th,
#fullwidthcol .tablecolor thead th {
	text-align: center;
	vertical-align: bottom;
}

.tablecolor tbody th,
#centercol .tablecolor tbody th,
#fullwidthcol .tablecolor tbody th {
	text-align: right;
}

.quarter-width,
#centercol .quarter-width,
#fullwidthcol .quarter-width {
	height: auto;
	width: 25%;
}

.third-width,
#centercol .third-width,
#fullwidthcol .third-width {
	height: auto;
	width: 33%;
}

.half-width,
#centercol .half-width,
#fullwidthcol .half-width {
	height: auto;
	width: 50%;
}

.full-width ,
#centercol .full-width ,
#fullwidthcol .full-width {
	height: auto;
	width: 100%;
}

.highlight {
	text-align: center;
}

a.highlight,
#centercol a.highlight,
#fullwidthcol a.highlight {
    background: #EAE3B2;
    color: #37512c;
    padding: 10px 15px;
    display: block;
    border-radius: 5px;
    border: 1px solid #37512c;
    text-align: center;
    text-decoration: underline;
	transition: all .2s ease;
	clear: both;
	max-width: 250px;
}

a.highlight:hover,
#centercol a.highlight:hover,
#fullwidthcol a.highlights:hover {
	background: #37512C;
	color: #EAE3B2;
}